@media screen and (max-width: 1600px) {
  .in {width: 154rem; padding: 0 20px;}

  .grid_box .left br {display: none}
  .cont_tit {word-break: keep-all}

  .strength_wrap .strength_li li {width: 100%}
}


@media screen and (max-width: 1440px) {

  .point_cont .right .txt_box .txt br.block {display: none}
  .top_img.type2 .in {top: auto; bottom: 20px}

  .top_img.type2 .img {padding-top: 35%}

  .sub01_1 .sect5 .ci .color .color_box dl {display: block}
  .sub01_1 .sect5 .ci .color .color_box dl dd + dt {margin-top: 7px}

  .sub01_3 .sect5 .parking .img {width: 70%; padding-top: 35%}
  .sub01_3 .sect5 .parking .parking_list {width: 30%}

  .sub06_3 .sect2 .cont .cir_wrap .arr {margin: 0 1.5rem}

}



@media screen and (max-width: 1200px) {

  :root {
      --sub_cont_tit_en:3.2rem;
      --sect_mt: 20rem;
      --icon_size: 5.5rem;

  }



  .top_img.type2 {padding: 0 20px}
  .top_img.type2 .img {padding-top: 40%}

  .top_img .sub_nav .li .nice-select .list li {font-size: 13px}

  .long_cir_box.type2 .cir {width: calc(50% - 5px); margin-right: 10px; padding: 2rem 3rem}
  .long_cir_box .cir .txt {font-size: 2rem}




  .grid_box {display: block}
  .grid_box .cont_tit br {display: none;}
  .grid_box .left + .right {margin-top: 6rem}
  .grid_box.txt_type .left + .right {margin-top: 20px}
  .grid_box .cont_tit_box + .icon_right  { margin-top: 6rem}

  .point_cont .grid_box {display: grid}

  .com_tab_box .wrap {flex-wrap: wrap}




  .sub04_3 .sect4 .sub4_3_1 .geme_sect .box:nth-child(2),
  .sub04_3 .sect4 .sub4_3_1 .col_sect .box + .box {margin-left: 30px}
  .dev_tit_box .tit + .txt br {display: none}
  .dev_tit_box + .img_box .cont + .cont {margin-left: 4rem}

  .dev_tit_box + .img_box .img.distance .txt {font-size: max(8px, 1.25vw)}
  .dev_tit_box + .img_box .cont + .cont img.distance .txt p,
  .dev_tit_box + .img_box .img.distance .txt p {padding-top: 0.75rem; padding-bottom: 0.75rem}



  .point_cont > li + li {margin-top: var(--cont_mt)}
  .point_cont .grid_box .left + .right {margin-top: 0}
  .point_cont .right .txt_box .deps4_tit,
  .point_cont .right .txt_box .deps3_tit {word-break: keep-all}


  .point_cont .right .sm_cir_box .cir {font-size: 12px; width: calc(33.333% + (1.5rem  * 2 / 3)); height: 7rem}
  .point_cont .right .sm_cir_box .cir + .cir {margin-left: -1.5rem}

  .point_cont .right.type2 .tit_box .txt, .point_cont .right .txt_box .txt {word-break: keep-all}
  .point_cont .right.type2 .txt_box .txt br {display: none}

  .point_cont .right .txt_box +.img {margin-left: 3rem}
  .point_cont .right.type2 .img_box .cont .img + .img_txt {margin-top: 15px}

  .point_cont .right.type2 .img_box .cont.w70 {width: 100%}

  .point_cont.type2 .cont .txt br {display: none}
  .point_cont.type2 .cont .img_wrap {width: 100%}


  .point_cont .right.type2 .cir_box .cir {width: calc(33.333% + (3rem  * 2 / 3))}
  .point_cont .right.type2 .cir_box .cir + .cir {margin-left: -3rem}

  .point_cont .right.type2 .img_cont .img_txt {margin-left: 3rem}

  .bot_banner .banner {padding: 10rem 2rem}
  .bot_banner .tit {font-size: 4rem}
  .bot_banner .review_btn {margin-top: 4rem}


  .step_cont .right_cont li {flex-direction: column; align-items: flex-start}
  .step_cont .right_cont li .txt_box {margin-left: 0; margin-top: 3rem}
  .step_cont .left_cont .img {margin-top: 6rem}
  .step_cont .right_cont {padding-top: 11.5rem}

  .sub01_4 .sect2 .swiper_page .swiper-pagination ,
  .paging {font-size: 2.2rem !important}
  .system_slide .cont .txt_box {width: 85%}
  .system_slide .cont .txt_box .txt {margin-top: 2.5rem}
  .system_slide .cont .txt_box .txt br {display: none}

  .cont_tit + .icon_com_cont {margin-top: 6rem}

  .cont_img_list .deps3_tit br {display: none}
  .cont_img_list ul {gap: 6rem 3rem}
  .cont_img_list .graph_wrap .graph_box {width: 90%}
  .cont_img_list .graph_wrap .graph .bar {width: 3rem}
  .cont_img_list .graph_wrap .graph .bar + .bar {margin-left: 7px}
  .cont_img_list .graph_wrap .graph .num {font-size: 10px}
  .cont_img_list .graph_wrap .graph .year {bottom: -5px; font-size: 10px}
  .cont_img_list .graph_wrap .graph .grow_txt {font-size: 12px; padding: 5px 10px}

  .qna_sect .list .a_box {margin: 0 3rem; padding: 3rem}
  .qna_sect .list .q_box {padding: 3rem}



  .line_list li span {word-break: keep-all}
  /*.line_list br{display: none;}*/

  .time_cont {display: block}
  .time_cont .right {margin-left: 0; margin-top: 3rem}

  .thumb_list .list_box {gap: 3rem}
  .thumb_list .list_box li .txt {padding: 2rem ; }

  .grid_box .icon_right li {padding-bottom: 4rem}
  .grid_box .icon_right li + li {padding-top: 4rem}

  .sub5_1 .youtube_box {gap: 4rem}


  .sub01_1 .top_img .top_cont .svg_tit svg {width: 90%}
  .sub01_1 .top_img .top_cont .tit_box .tit {font-size: 8rem}
  .sub01_1 .top_img .top_cont .tit_box .txt {font-size: 2.2rem}

  .sub01_1_tit_box .tit {font-size: 4rem}

  .sub01_1 .sect2 ol {margin-top: 8rem}
  .sub01_1 .sect2 ol li:nth-child(2) {width: 40%}
  .sub01_1 .sect2 ol li:nth-child(3) {padding-left: 4vw}
  .sub01_1 .sect2 ol li .txt_box .tit {font-size: 4.4rem}

  .sub01_1 .sect3 .icon_box {margin-top: 8rem}
  .sub01_1 .sect3 .icon_box .cont {padding-right: 2rem}
  .sub01_1 .sect3 .icon_box .cont br {display: none}
  .sub01_1 .sect3 .icon_box .cont .txt_box {margin-top: 4.5rem}

  .sub01_1 .sect4 {padding-top: var(--sect_mt)}
  .sub01_1 .sect4 .img .cir {width: 20rem}

  .sub01_1 .sect5 .ci .logo_box .cont .txt,
  .sub01_1 .sect5 .ci .logo_box .cont .img {text-align: center}
  .sub01_1 .sect5 .ci .logo_box .cont .img img{max-width: 65%}
  .sub01_1 .sect5 .ci .logo_box .cont .txt img {max-width: 80%}

  .sub01_1 .sect5 .ci .color .color_box  {display: block; gap: 0}
  .sub01_1 .sect5 .ci .color .color_box .sub_color_cont {margin-top: 30px}

  .sub01_2 .staff_list .cont {display: flex;}
  .sub01_2 .staff_list .cont .staff_txt {flex-direction: column; width: 45%}
  .sub01_2 .staff_list .staff_career {margin-top: 4rem; margin-left: 0}
  .sub01_2 .staff_list .staff_nm {width: 100%}
  .sub01_2 .staff_list .staff_img {flex: 1}



  .sub01_3 .sect5 .parking {display: block}
  .sub01_3 .sect5 .parking .img {width: 100%; margin-right: 0; padding-top: 52%}
  .sub01_3 .sect5 .parking .parking_list {width: 100%; margin-top: 30px}


  .sub01_9 .sect4 ul li .txt {padding: 3rem}
  .sub01_9 .sect4 ul li .txt p + span {margin-top: 2rem}

  .sub01_9 .sect7 ul {height: 30vw}
  .sub01_9 .sect7 ul li .txt {padding: 3rem}


  .sub02_1 .sect3 ul li svg {width: 10rem}
  .sub02_1 .sect3 ul li .next_level {width: 10rem; height: 10rem; font-size: 2.4rem}
  .sub02_1 .sect3 ul li div {margin-bottom: 3rem}
  .sub02_1 .sect3 ul li p {font-size: 2rem}

  .sub02_1 .point_cont .right .graph .bar {width: 3rem}
  .sub02_1 .point_cont .right .graph_box {padding: 0; margin: 0 0% 6rem 15%}

  .sub02_2 .sect4 .img_wrap {gap: 3rem}

  .sub02_3.tab3 .sect4 .list {gap: 0 4rem}

  .sub02_3 .sect3 .grid_box {display: block}
  .sub02_3 .sect3 .grid_box .icon_com_cont {margin-top: 6rem}

  .sub3_1 .point_cont .right .graph_box {margin: 0 5% 6rem}

  .sub04_2_1 .sect5 .check_cont ul {gap: 0 4rem}
  .sub04_2_1 .sect5 .check_cont ul li {padding: 2rem 0}

  .sub04_3 .sect4 .sub4_3_1 .geme_sect .box{width: calc(50% - 4rem/2)}

  .sub05 ul.slide_more {height: 26vw; min-height: 200px;}
  .sub05 ul.slide_more li .txt {padding: 2rem; }
  .sub05 ul.slide_more li .txt p {font-size: 20px}
  .sub05 ul.slide_more li .txt span {font-size: 12px; white-space: nowrap}

  .sub5_3 .point_cont .right.type2 .img_box .cont .img_txt .txt_wrap .txt {flex-wrap: wrap}
  .sub5_3 .point_cont .right.type2 .img_box .cont .img_txt .in_tit + .in_txt {width: 100%; margin-left: 0; margin-top: 3px}

  .sub6_1 .sect3 .right .cir_box  {width: 100%}

  .news_list .a_box {padding: 40px 40px}

  .line_list.type2 li .sub_tit {font-size: 0.9em; word-break: keep-all}

  .review_list .list_box li .left {width: 42%}
  .review_list .list_box li .right {margin-left: 2.5rem; width: 58%}
  .review_list .list_box li .right .txt_box {margin-top: 1.5rem; }
  .review_list .list_box li .right .txt_box .txt {margin-top: 1rem}
  .review_list .list_box li .right .txt_box .txt br {display: none}
  .review_list .list_box li .right .txt_box .tit {font-size: 2.4rem}
  .review_list .list_box li .right .review_btn {margin-top: 3rem}

  .view_page .info_cont ol {padding: 2rem 0; justify-content: center}
  .view_page .info_cont li + li {margin-left: 6rem}

  .write_page .write_box .form .inp_list.badge .left{transform: translateY(0.725rem)}
  .write_page .write_box .form .inp_list .type_badge .badge label {padding: 0 1.5em; height: 4rem; line-height: 3.9rem; }


}


@media screen and (max-width: 1024px) {
  .view_page .cou_input .bot {flex-direction: column; align-items: flex-start}
  .view_page .cou_input .bot .consent_chk {width: 100%}
  .view_page .cou_input .bot .g-recaptcha {margin-left: 0; transform: scale(0.65)}
}


@media screen and (max-width: 768px) {

  :root {
      --cont_mt:8rem;
      --sect_mt : 100px;
      --icon_size: 4rem;

      --img_mr:2rem;
      --img_mb:4rem;
      --img_txtBox_mt:15px;
      --img_txt:5px;
      --sub_cont_tit: 3rem;
      --deps3_tit: 2.2rem;
      --deps4_tit: 1.8rem;
      --sect_bg_pd:100px;
      --sub_pb:16rem;
      --top_sect_mt: 8rem;
      --top_img_mg : 8rem;
      --img_txt_mt:10px

  }

  .top_img.type2 {padding: 0}

  .top_img.type3 {padding-top: 14rem}
  .top_img.type2 .in {bottom: 25px; padding: 0 15px}

  .sub3_1 .sect3 .cont .tit_wrap .txt,
  .grid_box.txt_type .left + .right ,
  .cont_tit + .cont_txt {margin-top: 10px !important;}
  .cont_txt br {display: none;}


  .top_img .tit {font-size: 4.5rem; margin-top: 10px}

  .top_img .sub_nav {align-items: flex-start}
  .top_img .sub_nav .li .nice-select .list li {font-size: 13px}
  .top_img .sub_nav .li .nice-select .list li:before {left: 12px; top: 11px}
  .top_img .sub_nav .svg {margin: 0 10px;}

  .top_img.type2 .img {padding-top: 240px}

  .top_img.type3 .tit {word-break: keep-all; line-height: 1.4}
  .top_img.type3 .move_text_box {margin-top: 4rem}


  .top_img .sub_nav {flex-wrap: wrap}
  .top_img .sub_nav > * {margin-bottom: 5px}


  .move_text_box .text {font-size: 7rem;}

  .container .cont_top_txt p {font-size: var(--deps3_tit); word-break: keep-all}
  .container .cont_top_txt p br {display: none}

  .top_tab button,
  .top_tab a { padding: 1em 1em 0.5em; font-size: 2.2rem; width: 50%}

  .com_tab_box .btn {height: 2em; line-height: calc(2em - 1px); margin-right: 7px; margin-bottom: 7px; font-size: 11px;}


  .allSch_sect h2 {font-size: 4.2rem}
  .allSch_sect .sch_box {margin-top: 6rem}

  .sub07_2 .top_tab,
  .sub6_2 .top_tab,
  .sub5_3 .top_tab {padding: 0 20px; position: relative;}
  .sub07_2 .top_tab:before,
  .sub5_3 .top_tab:before,
  .sub6_2 .top_tab:before {content: "\f060"; position: absolute; left: 0; top: 50%; transform: translateY(-50%); margin-top: 2px; color: var(--blue); opacity: 0.6 ;font-size: 13px; font-family: "Font Awesome 6 Pro"; line-height: 1}
  .sub07_2 .top_tab:after,
  .sub5_3 .top_tab:after,
  .sub6_2 .top_tab:after {content: "\f061"; position: absolute; right: 0; top: 50%; transform: translateY(-50%); margin-top: 2px; color: var(--blue); opacity: 0.6 ;font-size: 13px; font-family: "Font Awesome 6 Pro"; line-height: 1}
  .sub07_2 .top_tab .wrap,
  .sub5_3 .top_tab .wrap,
  .sub6_2 .top_tab .wrap {overflow-x: auto;}
  .sub07_2 .top_tab .wrap::-webkit-scrollbar,
  .sub5_3 .top_tab .wrap::-webkit-scrollbar,
  .sub6_2 .top_tab .wrap::-webkit-scrollbar {display: none}

  .sub07_2 .top_tab .review_tap ,
  .sub5_3 .top_tab .btn,
  .sub6_2 .top_tab a,
  .sub04_1 .top_tab a {white-space: nowrap; width: auto}

  .sub07_2 .top_tab.first:after,
  .sub5_3 .top_tab.first:after,
  .sub6_2 .top_tab.first:after,
  .sub04_1 .top_tab.first:after {opacity: 1}
  .sub07_2 .top_tab.last:before,
  .sub5_3 .top_tab.last:before,
  .sub6_2 .top_tab.last:before,
  .sub04_1 .top_tab.last:before {opacity: 1}

  /*.sub04_1 .top_tab a + a {margin-left: 20px}*/

  .dev_tit_box .tit {font-size: 3.5rem}
  .dev_tit_box .txt {word-break: keep-all}
  .dev_tit_box .tit + .txt {margin-top: 2rem}
  .dev_tit_box .tit + .txt br {display: none}
  .dev_tit_box + .img + .line_list  {margin-top: 4rem;}
  .line_list {display: flex; flex-wrap: wrap; gap: 0}
  .line_list.type2 li {padding: 0 5px}
  .line_list.type2 li .tit {margin-top: 5px; }


  .board_wrap .txt_wrap {padding: 1.5rem 0}
  .board_wrap .txt_wrap .txt {padding: 0 5px; font-size: 14px; word-break: keep-all}
  .board_wrap .txt_wrap .txt span {display: block; margin-bottom: 5px; font-size: 10px}
  .board_wrap .tit_wrap {padding: 2rem 0}
  .board_wrap .tit_wrap .tit {font-size: 14px; word-break: keep-all}
  .board_wrap .tit_wrap .tit.point:before {top: -5px; width: 4px; height: 4px}

  .qna_sect .list .q_box {padding: 2rem 1.5rem  1.5rem}
  .qna_sect .list .en {width: 30px; height: 30px; line-height: 29px; font-size: 14px}
  .qna_sect .list .q_box .tit_box .tit {margin-left: 10px; padding-right: 10px; font-size: 15px; }
  .qna_sect .list .q_box .icon svg {width: 15px;}

  .qna_sect .list .a_box {margin: 0; padding: 2.5rem 1.5rem 1.5rem}

  .pagination {margin-top: 5rem}

  .line_list li {width: 50%; padding: 0 5px}
  .line_list li p {font-size: 2.8rem}
  .line_list li + li::before {left: 0}
  .line_list li:nth-child(3):before{content: none}
  .line_list li:nth-child(n+3){margin-top: 30px;}
  /*.line_list li:nth-child(n+3):after {content: '';position: absolute;top: -15px;left: 0;width: 100%;height: 1px;background: #eee;}*/

  .line_list.col5 {display: flex; flex-wrap: wrap; justify-content: center; gap: 0}
  .line_list.col5 li{width: 33.333%;}
  .line_list.col5 li:nth-child(3):before{content: ""}
  .line_list.col5 li:nth-child(4):before{content: none}
  .line_list.col5 li:nth-child(n+3){margin-top: 0px;}
  .line_list.col5 li:nth-child(n+4){margin-top: 30px;}
  .line_list.col5 li:nth-child(n+4) {width: 50%}
  .line_list.col5 li:nth-child(n+3):after {content: none}
  /*.line_list.col5 li:nth-child(n):not(:nth-child(n+4)):after {content: '';position: absolute;top: auto; bottom: -15px;left: 0;width: 100%;height: 1px;background: #eee;}*/


  .point_cont .right.type2 .img_box .cont .bg_box .box .img {width: 60%}

  .point_cont .right .sm_cir_box {margin-top: 2rem}


  /*由ъ뒪��*/

  .list_top {flex-wrap: wrap}
  .list_top .search_box {width: 100%}
  .list_top .sch_inp {height: 3.2rem; width: 30rem; max-width: 100%; margin: 0 auto}
  .list_top .left {order: 2; margin-top: 30px}

  .thumb_list .list_box {grid-template-columns: repeat(2, minmax(0, 1fr)); gap: 3rem 2rem; margin-top: 20px}
  .thumb_list .list_box li .txt {padding: 1.5rem 0}
  .thumb_list .list_box li .txt p {line-height: 1.5em; font-weight: 500; height: 3em}

  .sub04_3 .sect4 .sub4_3_1 .col_sect .box + .box,
  .dev_tit_box + .img_box .cont + .cont {margin-left: var(--img_mr)}





  .sub04_3 .sect4 .sub4_3_1 .geme_sect,
  .dev_tit_box .tit .dev_tit_box + .youtube_box, .dev_tit_box + .img_box, .dev_tit_box + .warning_txt, .dev_tit_box + .img {margin-top: 4rem}

  .point_cont.type2 .grid_box2,
  .point_cont .grid_box ,
  .grid_box {display: block; gap: 0}


  .point_cont.type2 .cont .in_tit,
  .point_cont .right.type2 .img_box .cont .img + .img_txt { margin-top: var(--img_txt_mt)}


  .sub06_3 .sect7 .graph_3d,.tit_box + .img_com_cont,
  .tit_box + .long_cir_box,.sub06_3 .sect2 .cont,
  .tit_box + .cont_img_list, .cont_tit_box + .cont_img_list,
  .sub5_3 .sect3 .img, .sub5_2 .sect3 .img,
  .cont_tit_box + .cont_img_list,
  .strength_wrap,
  .grid_box .left + .right,
  .sub01_9 .sect5 .grid_box > .right,
  .sub01_9 .sect2 .cont_img_list,
  .sub01_3 .sect3 .map_box,
  .point_cont.type2 .cont .img_wrap,
  .sub02_3.tab3 .sect4 .list {margin-top: var(--cont_mo_mt) !important}



  .icon_com_cont,
  .tit_box + .icon_com_cont ,
  .cont_tit_box + .icon_right,
  .cont_tit + .icon_com_cont {margin-top: var(--cont_mo_mt) !important;}

  .point_cont .grid_box .left + .right { margin-top: 0 !important}


  /*�명룷�섑듃 ��硫� 洹몃━�� 諛뺤뒪 鍮⑤━ ��由щ뒗嫄� 媛꾧꺽 �ㅼ떆 留욎떠�쇰맖*/

  /*�꾩씠肄� 怨듭슜*/


  .sub01_5 .bg_sect .icon_box ,
  .icon_com_cont {margin-bottom: -6rem; margin-right: -2rem ;justify-content: flex-start}
  .sub01_5 .bg_sect .icon_box .cont .txt,
  .icon_com_cont li p {margin-top: 10px; word-break: keep-all; font-size: 1.8rem}
  .sub01_5 .bg_sect .icon_box .cont,
  .icon_com_cont li {width: calc(100%/3 - 2rem) !important; margin-bottom: 6rem; margin-right: 2rem}
  .sub01_5 .bg_sect .icon_box .cont:nth-child(n+4){margin-top: 0}


  .sub01_5 .bg_sect .icon_box .cont .txt br,
  .icon_com_cont li p br {display: none}



  .grid_box .icon_right .txt_box {margin-left: 10px; }
  .grid_box .icon_right .icon {width: 8rem; flex-shrink: 0; margin-top: 6px; text-align: center;}
  .grid_box .icon_right li {padding-bottom: 3rem}
  .grid_box .icon_right li + li {padding-top: 3rem}


  .sub01_1 .sect3 .icon_box {flex-wrap: wrap}
  .sub01_1 .sect3 .icon_box .cont {display: flex; justify-content: flex-start; width: 100%;}
  .sub01_1 .sect3 .icon_box .cont .txt_box {margin-top: 0}
  .sub01_1 .sect3 .icon_box .cont .img  {width: 8rem; flex-shrink: 0; text-align: center; margin-right: 10px}
  .sub01_1 .sect3 .icon_box .cont + .cont {margin-top: 20px}
  .sub01_1 .sect3 .icon_box .cont .txt_box .tit {font-size: var(--deps3_tit);font-weight: 600;}
  .sub01_1 .sect3 .icon_box .cont .txt_box .txt {margin-top: 1rem;}

  .sub01_1 .sect5 .right .top_txt br {display: none}





  .cir_badge {font-size: 15px; height: 3rem; line-height: 2.7rem; padding: 0 1.5rem}
  .cir_badge.en {line-height: 2.4rem}
  .step_cont .right_cont li .cir_badge {line-height: 2.4rem}

  .point_cont .right .long_cir_box + .img_box, .point_cont .right .txt_box + .long_cir_box,
  .point_cont .right.type2 .txt_box + .img_box.type2.spl, .point_cont .right.type2 .txt_box + .img_box,
  .point_cont .right.type2 .txt_box + .img_com_cont, .point_cont .right.type2 .sub_txt_box + .img_box,
  .point_cont .right.type2 .txt_box + .cir_box, .point_cont .right.type2 .txt_box + .cir_chart,.point_cont .right .txt_box + .img,
  .point_cont .right.type2 .txt_box + .img_cont, .point_cont .right.type2 .txt_box + .img_box.type2 {margin-top: var(--cont_mo_mt)}
  .point_cont .right.type2 .img_box .cont .img_txt .txt {margin-top: 5px}
  .point_cont .right.type2 .img_box .cont .img_txt .txt br {display: none}



  .point_cont .right.type2 .txt_box .deps3_tit + .txt,
  .point_cont .right.type2 .tit_box .tit + .txt, .point_cont .right .txt_box .deps3_tit + .txt,
  .point_cont .right .txt_box .tit + .txt {margin-top: 10px}

  .point_cont .right .txt_box .txt + .txt {margin-top: 5px}

  .point_cont .right.type2 .img_cont .img_txt br{display: none}


  .point_cont.type2 .cont {margin-top: 0}
  .point_cont.type2 .cont .txt {word-break: keep-all}
  .point_cont.type2 .cont .in_txt {margin-top: var(--img_txt); word-break: keep-all}
  .point_cont.type2 .cont .in_txt br {display: none}

  .point_cont.type2 .cont .txt,
  .point_cont .right.type2 .txt_box .deps3_tit + .txt, .point_cont .right.type2 .tit_box .tit + .txt,
  .point_cont .right .txt_box .deps3_tit + .txt, .point_cont .right .txt_box .tit + .txt {margin-top: 5px}

  .point_cont .right.type2 .img_box,
  .point_cont.type2 .cont .img_wrap {display: grid}
  .point_cont.type2 .cont .img_wrap.num2 .img_box,
  .point_cont .right.type2 .img_box .cont,
  .point_cont.type2 .cont .img_wrap .img_box {width: 100%}
  .point_cont .right.type2 .img_box .cont + .cont,
  .point_cont.type2 .cont .img_wrap.num2 .img_box + .img_box,
  .point_cont.type2 .cont .img_wrap .img_box + .img_box {margin: 0}

  .point_cont .right.type2 .img_box .cont {margin-right: var(--img_mr)}
  .point_cont .right.type2 .img_box .cont.w70,
  .point_cont .right.type2 .img_box .cont.w100 {grid-column: 1/-1;}

  .point_cont .right.type2 .img_box.type3 .cont:nth-child(2n) {margin-right: 0}

  .point_cont .right.type2 .txt_box .txt br {display: none}

  .img_com_cont .top_point,
  .point_cont .left {font-size: 16px; margin-bottom: 10px}
  .point_cont .left.empty {display: none}
  .point_cont .right {display: block}
  .point_cont .right .txt_box {width: 100%}
  .point_cont .right .txt_box .desc {margin-bottom: 2px; font-size: 1.8rem}
  .point_cont.type2 .cont .desc,
  .point_cont .right .txt_box .tag_txt,
  .point_cont .right .txt_box .sub_txt {margin-top: 1rem}
  .point_cont .right .txt_box +.img {width:100%; max-width: 500px ;margin-left: 0; padding-top: 0}
  .point_cont .right .sub_txt_box {margin-top: var(--cont_mo_mt)}
  .point_cont .right .sub_txt_box .txt {margin-top: 5px}
  .point_cont .right.type2 .img_box .img img,
  .point_cont .right .img video, .point_cont .right .img img {position: static}

  .point_cont .right.type2 .img_box .img {padding-top: 0}
  .point_cont .right.type2 .img_box .img.glaze_img {display: flex; justify-content: center}
  .point_cont .right.type2 .img_box .img.glaze_img img {width: 130%; max-width: none}

  .point_cont .right.type2 .cir_chart .cont + .cont {margin-left: 10px}
  .point_cont .right.type2 .cir_chart .cont .chart {width: 90%; padding-top: 90%}
  .point_cont .right.type2 .cir_chart .cont .deps4_tit {margin-top: 10px; line-height: 1.3}


  .point_cont .right.type2 .cir_box .cir {height: 20vw; width: 100%; margin-top:10px;}
  .point_cont .right.type2 .cir_box .cir + .cir {margin-left: 0}
  .point_cont .right.type2 .cir_box .cir:nth-child(4) {margin-left: 0}
  .point_cont .right.type2 .cir_box .cir:nth-child(n+4) {margin-top: 2rem}
  .point_cont .right.type2 .cir_box .cir .txt {padding: 0 3px;font-size:14px; line-height: 1.5}


  .point_cont.type2 .cont .txt_wrap {width: 100%}
  .point_cont.type2 .cont .img_wrap.type2 {display: flex; flex-direction: column; justify-content: flex-start; gap: 0}
  .point_cont.type2 .cont .img_wrap.type2 .txt_box {width: 100%}
  .point_cont.type2 .cont .img_wrap.type2 .img_box {width: 100%; margin-top:var(--cont_mo_mt)}
  .point_cont.type2 .cont .img_wrap.type2 .img_box .img + .img {margin-left: var(--img_mr)}



  .system_slide .swiper-slide {height: auto}
  .system_slide .cont {display: flex; flex-direction: column; height: 100%; gap: 0}
  .system_slide .cont .txt_box {width: 100%; margin-top: 8rem}
  .system_slide .cont .txt_box .tit {line-height: 1.3}
  .system_slide .cont .txt_box .txt {margin-top: 2rem; min-height: 3.5em; padding-bottom: 30px}
  .system_slide .cont .txt_box .txt br {display: none}
  .sub01_4 .sect2 .swiper_page .swiper-pagination,
  .paging {font-size: 1.7rem !important}
 
  .system_slide .swiper_btn {margin-top: 4.5rem}
  /*.system_slide .swiper_btn > div svg {margin-right: 1.5rem}*/

  .swiper_btn .swiper-button-next svg {margin-left: 1.5rem}
  .swiper_btn .swiper-button-prev svg {margin-right: 1.5rem}
  .swiper_btn  span {font-size: 12px;}

  .sub01_9 .intro_slide .swiper-scrollbar,
  .sub01_9 .intro_slide .swiper-scrollbar-drag,
  .sub_swiper-scrollbar,
  .sub_swiper-scrollbar .swiper-scrollbar-drag,
  .system_slide .swiper-scrollbar,
  .system_slide .swiper-scrollbar-drag {height: 2px}

  .sticky_wrap .top_sticky {position: static}

  .step_cont .cont_tit_box {margin-bottom: var(--cont_mo_mt)}
  .step_cont .cont_tit_box .cont_tit + .deps3_tit {margin-top: 10px}
  .step_cont .cont + .cont {margin-top: var(--cont_mt)}
  .step_cont .left_cont .img {margin-top: 0}
  .step_cont .left_cont {position: static; width: 100%; margin-right: 0}
  .step_cont .right_cont {padding-top: 30px; width: 100%}
  .step_cont .right_cont li {padding-bottom: 20px}
  .step_cont .right_cont li + li {padding: 20px 0}
  .step_cont .right_cont li .txt_box {margin-top: 2rem}
  .step_cont .right_cont li .txt_box .txt {margin-top: 0.5rem}
  .step_cont .right_cont li .txt_box .txt br {display: none}
  .step_cont .right_cont li .txt_box .sub_txt {font-size: 10px}

  .war_box {padding: 3rem}
  .war_box .deps3_tit {margin-bottom: 15px}
  .war_box .txt_box .txt {margin-top: 5px}

  #resizer:after {width: 3rem; height: 3rem}
  .compare_txt {margin-top: 1rem}
  .compare_txt .txt + .txt {margin-left: 10px}
  .compare_txt .txt span {margin-top: 5px}
  .compare_txt .txt span br {display: none}



  .point_cont .right.type2 .img_box,
  .point_cont.type2 .cont .img_wrap,
  .cont_img_list ul,
  .img_com_cont.type2,
  .img_com_cont.type3 {grid-template-columns: 1fr; gap: var(--img_mb) var(--img_mr)}

  .img_com_cont.row.type3 {display: flex; gap: 0; }
  .img_com_cont.row.type3 .box + .box {margin-left: 5px}

  .img_com_cont .top_point {margin-bottom: 5px;}
  .img_com_cont .txt_box {margin-top: var(--img_txt_mt)}
  .img_com_cont .txt_box .txt {margin-top: 5px; line-height: 1.5}

  .cont_img_list .txt_box {margin-top: 1.5rem}
  .cont_img_list .txt_box .txt {margin-top: 1rem;line-height: 1.5}
  .cont_img_list .txt_box .txt br {display: none}


  .time_cont .right {display: grid;grid-template-columns: 1fr 1fr; gap: 2rem;}
  .time_cont .right .cont {width: auto; margin-right: 0; padding: 2.5rem}
  .time_cont .right .cont:nth-child(n+4) {margin-top: 0}
  .time_cont .right .cont .tit {font-size: 2.4rem}
  .time_cont .right .cont .txt {font-size: 13px;}
  .time_cont .right .cont .img {top: 2.5rem; right: 2.5rem; height: 2.8rem}
  .time_cont .right .cont .tit {margin-top: 0.5em}

  .strength_wrap {display: flex; flex-direction: column}
  .strength_wrap .strength_li {width: 100%; margin-right: 0; order: 2; margin-top: 30px}
  .strength_wrap .strength_li li {padding: 2rem 0}
  .strength_wrap .img {width: 100%;}

  .long_cir_box .cir .txt {display: flex; flex-wrap: wrap}
  .long_cir_box .cir .txt .num {width: 100%; margin-right: 5px;font-size: 2rem}

  .long_cir_box.type1 .cir {padding: 20px; width: calc(50% - 2.5px); margin-right: 5px; border-radius: 20px}
  .long_cir_box.type1 .cir:nth-child(2n) {margin-right: 0}
  .long_cir_box.type1 .cir:nth-child(n+2) {margin-top: 0}
  .long_cir_box.type1 .cir:nth-child(n+3) {margin-top: 5px}

  .long_cir_box.type2 .cir {padding: 10px 20px; width: calc(50% - 2.5px); margin-right: 5px; border-radius: 20px}
  .long_cir_box.type2 .cir:nth-child(n+3) {margin-top: 5px}

  .bot_banner .banner {padding: 7rem 2rem}
  .bot_banner .tit {font-size: 2.8rem}
  .bot_banner .tit br {display: none}
  .bot_banner .txt {margin-top: 1rem}
  .bot_banner .review_btn {margin-top: 20px; padding: 0 7px 5px; border-bottom: 1px solid #fff}


  /*.sub01_1 .top_img {height: 680px !important}*/
  .sub01_1 .top_img .img {display: none}
  .sub01_1 .top_img .top_cont .svg_tit {margin-bottom: 30px; z-index: 3; transition: none}
  .sub01_1 .top_img .top_cont .svg_tit .tit {font-size: 16px}
  .sub01_1 .top_img .top_cont .svg_tit svg {width: 100%}
  .sub01_1 .top_img .st1 {stroke-width: 2px}
  .sub01_1 .top_img .top_cont .tit_box {transition: none}
  .sub01_1 .top_img .top_cont .tit_box .tit { font-size: 36px}
  .sub01_1 .top_img .top_cont .tit_box .txt { margin-top: 15px; font-size: 2.2rem; line-height: 1.5}
  .sub01_1 .top_img .top_cont .tit_box .txt br{display: none}

  .sub01_1 .top_img .img_box {position: relative; padding-top: 32%}
  .sub01_1 .top_img .img_box .mo_img { width: 100%; height: 100%; left: 50%; top: 50%; transform: translate(-50%,-50%) ;overflow: hidden;  position: absolute; }
  .sub01_1 .top_img .img_box .mo_img img {position: absolute; width: 100%; height: 100%; left: 50%; top: 50%; transform: translate(-50%,-50%) ;object-position: center; object-fit: cover}
  .sub01_1 .top_img .img_box .mo_img .bg {content: "";position: absolute;width: 100%;height: 100%;left: 0;top: 0;background-color: var(--blue);opacity: 0;z-index: 2;}

  .sub01_1 .top_img .top_cont.mo_active .svg_tit svg .st1 {stroke: #fff !important}
  .sub01_1 .top_img .top_cont.mo_active .svg_tit .tit,
  .sub01_1 .top_img .top_cont.mo_active .tit_box .txt,
  .sub01_1 .top_img .top_cont.mo_active .tit_box .tit{color: #fff}



  /*.sub01_1 .top_img .top_cont .tit_box,*/
  /*.sub01_1 .top_img .top_cont .svg_tit {transform: none !important}*/
  /*.sub01_1 .top_img .img:before,*/
  /*.sub01_1 .top_img .img:after {content: none}*/

  /*.sub01_1 .top_img .top_cont .svg_tit svg {width: 100%}*/
  /*.sub01_1 .top_img .top_cont .svg_tit .tit {font-size: 2.2rem}*/
  /*.sub01_1 .top_img .top_cont .tit_box .tit {font-size: 5.5rem}*/

  /*.sub01_1 .top_img .top_cont .tit_box .txt {font-size: 2rem; margin-top: 2rem}*/
  /*.sub01_1 .top_img .top_cont .tit_box .txt br {display: none}*/


  .sub01_1_tit_box .tit {font-size: var(--sub_cont_tit); word-break: keep-all}
  .sub01_1_tit_box .txt {font-size: 2.2rem}
  .sub01_1_tit_box .tit br {display: none}

  .sub01_1 .sect2 ol {margin-top: 6rem}
  .sub01_1 .sect2 ol li:nth-child(1) {width: 100%}
  .sub01_1 .sect2 ol li:nth-child(1) img {max-width: 75%}
  .sub01_1 .sect2 ol li:nth-child(2) {width: 43%; margin-top: 2rem}
  .sub01_1 .sect2 ol li:nth-child(3) {padding-left: 0}
  .sub01_1 .sect2 ol li .txt_box {margin-top: 1.5rem}
  .sub01_1 .sect2 ol li .txt_box .tit {font-size: 3.2rem}
  .sub01_1 .sect2 ol li .txt_box .txt {font-size: 2.2rem}

  /*.sub01_1 .sect5 .ci .down_wrap {margin-top: 2rem}*/

  .sub01_1 .sect5 .history ul {overflow: hidden; padding-left: 15px}
  .sub01_1 .sect5 .history ul:before {left: 15px}
  .sub01_1 .sect5 .history ul li .num {transform: unset;opacity: 1;}
  .sub01_1 .sect5 .history ul li .txt_box {transform: unset;opacity: 1; padding-right: 10px}
  .sub01_1 .sect5 .history .box {height: 30rem; padding-left: 0}
  .sub01_1 .sect5 .right {margin-top: 10px !important}

  .sub01_1 .sect5 .ci .logo_box .cont {padding: 3rem 0}
  .sub01_1 .sect5 .ci .logo_box .cont .txt {margin-top: 3rem}

  .sub01_1 .sect4 .tit_box .tit {font-size: 4.8rem}
  .sub01_1 .sect4 .tit_box .txt {margin-top: 2rem; }
  .sub01_1 .sect4 .tit_box .txt br {display: none}
  .sub01_1 .sect4 .img {margin-top: 6rem}
  .sub01_1 .sect4 .img .cir {width: 20vw}

  .sub01_1 .sect5 .left {font-size: 4.2rem}
  .sub01_1 .sect5 .right {margin-top: 2rem}
  .sub01_1 .sect5 .history li {display: block}
  .sub01_1 .sect5 .history li .txt_box {margin-left: 0rem; margin-top: 1.5rem; padding-left: 3rem}
  .sub01_1 .sect5 .history li + li {margin-top: 4rem}
  .sub01_1 .sect5 .history li:last-child:before {width: 7px;height: 91%;}

  .sub01_1 .sect5 .ci .color {margin-top: 8rem}
  .sub01_1 .sect5 .ci .color .color_box {margin-top: 4rem}
  .sub01_1 .sect5 .ci .color .color_box dl {padding: 2rem 1.5rem}

  .sub01_2 .staff_list .cont {flex-wrap: wrap}
  .sub01_2 .staff_list .cont .staff_txt {width: 100%}
  .sub01_2 .staff_list .staff_img {flex: none; overflow: hidden ;justify-content: flex-end; width: 100%; margin-top: -40rem; }
  .sub01_2 .staff_list .staff_img img {width: 70%; transform: translateX(15%)}
  .sub01_2 .btn .img {width: 70px}
  .sub01_2 .swiper_btn {margin-top: -65px}
  .sub01_2 .swiper_btn .btn .txt {margin-top: 15px}


  .sub01_3 .sect2 .icon_box {margin-top: 6rem}
  .sub01_3 .sect2 .icon_box .cont + .cont {margin-left: 2px}
  .sub01_3 .sect2 .icon_box .cont .icon {height: 4.5rem; margin-bottom: 3rem}
  .sub01_3 .sect2 .icon_box .cont .txt_box .tit {font-size: var(--deps4_tit); word-break: keep-all}

  .sub01_3 .sect3 .cont_wrap {margin-top: 3rem}
  .sub01_3 .sect3 .cont_wrap .right .txt_box ul li {word-break: keep-all; line-height: 1.3;}
  .sub01_3 .sect3 .cont_wrap .right .txt_box .btn_wrap {width: 100%; flex-wrap: wrap; margin-top: 3rem}
  .sub01_3 .sect3 .cont_wrap .right .txt_box .btn_wrap .btn {width: calc(33.333% - 0.67rem); font-size: 11px}
  .sub01_3 .sect3 .cont_wrap .right .txt_box .btn_wrap .btn:nth-child(3){margin-left: 0}
  .sub01_3 .sect3 .cont_wrap .right .txt_box .btn_wrap .btn:nth-child(n+3) {margin-top: 1rem}
  .sub01_3 .sect3 .cont_wrap .right .txt_box .btn_wrap a.btn {width: calc(50% - 0.5rem)}

  .sub01_3 .sect4 .right_cont {margin-top: 15px}
  .sub01_3 .sect4 ul li .txt {margin-left: 20px}

  .sub01_3 .sect5 .parking {margin-top: var(--cont_mo_mt)}
  .sub01_3 .sect5 .parking .parking_list > li {padding: 2rem}

  .sub01_4 .sect2:before {height: 80%}
  .sub01_4 .sect2 .top_box {position: relative}
  .sub01_4 .sect2 .top_box .swiper_page {position: absolute; right: 0; top: 0}

  .sub01_5 .point_cont .right .graph_box {padding: 0 5%}
  .sub01_5 .bg_sect .icon_box {margin-top: var(--mo_icon_mt)}
  .sub01_5 .sect.sect1 .warning_txt br {display: none}

  .sub01_6 .hospital_list {grid-template-columns: 1fr 1fr; gap: 40px 15px}
  .sub01_6 .hospital_list .item .txt {padding-left: 0}
  .sub01_6 .hospital_list .item .txt a svg {margin-right: 5px; height: 10px; margin-top: 3px}



  .sub01_9 .sect4 ul {display: block; margin-top: var(--cont_mo_mt)}
  .sub01_9 .sect4 ul li + li {margin-top: 20px}

  .sub01_9 .sect5 ul li {display: block}
  .sub01_9 .sect5 ul li .cont p + p {margin-top: 5px}
  .sub01_9 .sect5 ul li .cont {margin-top: 10px}

  .sub01_9 .sect5 .equipment {gap:4rem 2rem}
  .sub01_9 .sect5 .icon_right {grid-column: 1 / 3; margin-top: 4rem}
  .sub01_9 .sect5 .equipment .item p {margin-top: 0.5rem; font-size: 1.8rem}


  .sub01_9 .intro_slide {margin-top: var(--cont_mo_mt)}
  .sub01_9 .intro_slide .swiper-slide .txt {padding-left: 0; margin-top: 3rem}
  .sub01_9 .intro_slide .swiper-slide .txt span {padding-right: 0}
  .sub01_9 .intro_slide .swiper-slide .txt span br {display: none}
  .sub01_9 .intro_slide .swiper-slide .txt p {margin-bottom: 0.5em}
  .sub01_9 .intro_slide .swiper_btn {margin-top: 4rem}

  .sub01_9 .sect7 ul {overflow-x: auto; margin-right: -15px; margin-top: var(--cont_mo_mt)}
  .sub01_9 .sect7 ul::-webkit-scrollbar {display: none}
  .sub01_9 .sect7 ul li {width: 45% !important;flex-shrink: 0;}
  .sub01_9 .sect7 ul li.active .img::before {height: 100%}
  .sub01_9 .sect7 ul li .txt {padding: 2rem}
  .sub01_9 .sect7 ul li .txt span {left: auto;transform: translateY(calc(-100% - 1em));}
  .sub01_9 .sect7 ul li .txt p {opacity: 1;transform: translateX(0);transition: opacity 0.5s, transform 0.5s; font-size: var(--deps3_tit)}
  .sub01_9 .sect7 ul li .img::after {content: none}





  /*.sub01_1_tit_box .tit {font-size: var(--cont_tit)}*/


  .sub02_1 .sect3 ul {display: flex; flex-wrap: wrap; justify-content: center}
  .sub02_1 .sect3 ul li {width: 33.333%}
  .sub02_1 .sect3 ul li:nth-child(n+4) {margin-top: 30px}
  .sub02_1 .sect3 ul li svg {width: 8rem}
  .sub02_1 .sect3 ul li .next_level {width: 8rem; height: 8rem; font-size: 2rem}
  .sub02_1 .sect3 ul li:nth-child(3):before{content: none}
  .sub02_1 .sect3 ul li div {margin-bottom: 2rem}
  .sub02_1 .sect3 ul li p {font-size: 2.1rem; margin-top: 1.5rem; padding: 0 10px; line-height: 1.2; word-break: keep-all;}
  .sub02_1 .sect3 ul li:not(:last-child)::before {font-size: 2.5rem}

  .sub02_2 .sect4 .tit_box .btn {margin-top: 3rem; padding: 5px 15px; font-size: 1.6rem}
  .sub02_2 .sect4 .img_wrap {gap: 20px 15px; grid-template-columns : 1fr 1fr}
  .sub02_2 .sect4 .img_wrap .txt_box {margin-top: var(--img_txt_mt)}
  /*.sub02_2 .sect4 .img_wrap .txt_box .deps4_tit {font-size: 12px}*/

  .sub02_1 .point_cont .right .graph_bg .line span {font-size: 9px}





  .sub02_3.tab3 .sect4 .list {grid-template-columns: 1fr;gap: 0}
  .sub02_3.tab3 .sect4 .list li {padding: 2rem 0rem}
  .sub02_3.tab3 .sect4 .list li:nth-child(n+5) {border-bottom: none}
  .sub02_3.tab3 .sect4 .list li:last-child {border-bottom: 1px solid #eee}
  .sub02_3.tab3 .sect4 .list li:nth-child(2) {border-top: none}
  .sub02_3.tab3 .sect4 .list li .cir {top: 2.4rem; left: 1rem}

  .sub3_1 .sect3 .cont .img_wrap .box .img {width: 60%}
  .sub3_1 .sect3 .cont .tit_wrap .txt br {display: none}
  .sub3_1 .sect3 .cont .img_wrap .box .in_txt_wrap .in_txt {margin-top: 1rem}
  .sub3_1 .sect3 .cont .img_wrap .box .in_txt_wrap {margin-top: 3rem}
  .sub3_1 .sect3 .cont .img_wrap .box .in_txt_wrap .in_tit {font-size: var(--deps4_tit); line-height: 1.3; word-break: keep-all}
  .sub3_1 .sect3 .cont .img_wrap .box .in_txt_wrap .in_txt br {display: none}
  .sub3_1 .sect3 .cont .img_wrap .box {width: calc(100%/3 - 0.75rem);}
  .sub3_1 .sect3 .cont .img_wrap .box + .box {margin-left: 0rem}



  .sub04_1_1 .sect4 .cont_img_list .img {padding: 0}
  .sub04_1_1 .sect4 .cont_img_list {margin-top: var(--cont_mo_mt2)}
  .sub04_1_1 .sect4 .cont_img_list ul.type2 {display: block}
  .sub04_1_1 .sect4 .cont_img_list ul.type2 li + li {margin-top: var(--cont_mt)}
  .sub04_1_1 .sect2 .right .tit_box .txt {margin-top: 1rem}
  .sub04_1_1 .sect2 .right .tit_box .txt br {display: none}

  .cont_img_list .graph_wrap {padding-bottom: 6rem}
  .cont_img_list .graph_wrap .graph_txt {width: 100%; top: 20px; padding: 0 20px}
  .cont_img_list .graph_wrap .graph_box {width: 100%}
  .cont_img_list .graph_wrap .graph .num,
  .cont_img_list .graph_wrap .graph .year {font-size: 8.5px}
  .cont_img_list .graph_wrap .graph .grow_txt {font-size: 10px}

  .sub04_2_1 .sect5 .check_cont {margin-top: var(--cont_mo_mt)}
  .sub04_2_1 .sect5 .check_cont ul {grid-template-columns: 1fr}
  .sub04_2_1 .sect5 .check_cont ul li:nth-child(2) {border-top: none !important}
  .sub04_3 .sect4 .sub4_3_1 .geme_sect .box {width: calc(50% - var(--img_mr)/2)}
  .sub04_3 .sect4 .sub4_3_1 .geme_sect .box:nth-child(2) {margin-left: var(--img_mr)}
  .sub04_3 .sect4 .sub4_3_1 .geme_sect .box:nth-child(3) {margin-top: 4rem}
  .sub04_3 .sect4 .sub4_3_1 .geme_sect .txt {line-height: 1.5}
  .sub04_3 .sect4 .sub4_3_1 .geme_sect .txt br {display: none}
  .sub04_3 .sect4 .sub4_3_1 .in_sect1 .img.big {display: flex; justify-content: center; overflow: hidden}
  .sub04_3 .sect4 .sub4_3_1 .in_sect1 .img.big img {width: 160%; max-width: none}

  .sub04_3 .sect4 .sub4_3_1 .col_sect .txt {line-height: 1.5; margin-top: 0.5rem}

  .sub5_1 .youtube_box {grid-template-columns: 1fr; gap: 6rem}
  .sub5_1 .youtube_box .txt_box {margin-top: 2rem}
  .sub5_1 .youtube_box .txt_box .deps3_tit {margin-top: 0.5rem}
  .sub5_1 .youtube_box .txt_box .txt {margin-top: 1rem; line-height: 1.5}

  .sub5_1 .sect2 .board_cont {overflow-x: auto ;}
  .sub5_1 .sect2 .board_wrap {min-width: 580px}
  .sub5_1 .sect2 .board_wrap.col4 > div p { flex: 1}
  .sub5_1 .sect2 .board_wrap.col4 > div p.th {width: 15%; flex: none}

  .sub5_2 .sect3 .board_cont {overflow-x: auto ;}
  .sub5_2 .sect3 .board_wrap .txt_wrap .txt br {display: none}

  .sub05 ul.slide_more {overflow-x: auto; height: auto; min-height: 180px; padding-bottom: 15px; padding-right: 15px; margin-right: -15px; margin-top: var(--cont_mo_mt)}
  .sub05 ul.slide_more::-webkit-scrollbar {-webkit-appearance: none;}
  .sub05 ul.slide_more::-webkit-scrollbar:vertical {width: 10px;}
  .sub05 ul.slide_more::-webkit-scrollbar:horizontal {height: 2px;}
  .sub05 ul.slide_more::-webkit-scrollbar-thumb {background-color: rgba(0, 0, 0, .5);border-radius: 5px;}
  .sub05 ul.slide_more::-webkit-scrollbar-track {border-radius: 10px;background-color: rgba(0, 0, 0, .1);}

  .sub05 ul.slide_more li {width:45% !important; flex-shrink: 0}
  .sub05 ul.slide_more li .txt span {left: auto;transform: translateY(calc(-100% - 1em)); font-size: 12px}
  .sub05 ul.slide_more li .img::before {height: 100%}
  .sub05 ul.slide_more li .txt p {opacity: 1;transform: translateX(0); font-size: 16px}
  .sub05 ul.slide_more li .txt sub {opacity: 1;transform: translateX(0); margin-top: 5px; height: auto}
  .sub05 ul.slide_more li .img::after {display: none}

  .sub5_3 .point_cont .right.type2 .img_box .cont .img_txt .txt_wrap .txt .color {width: 15px; height: 5px;}
  .sub5_3 .sect4 .cont_box .txt_box .tit {font-size: var(--deps3_tit)}
  .sub5_3 .sect4 .cont_box .txt_box .txt {line-height: 1.5; padding: 0 3px}
  .sub5_3 .sect4 .cont_box .txt_box .txt br {display: none}

  .sub6_1 .sect6 .img,
  .sub6_1 .sect_bg .right .img_box,
  .sub5_6_1 .sect_bg .top_cont .com_tab_box {margin-top: var(--cont_mo_mt)}

  .sub6_1 .sect6 .line_list.type2 {margin-top: 3rem}
  .sub6_1 .sect3 .right .cir_box {margin-top: var(--cont_mo_mt)}
  .sub6_1 .sect3 .right .cir_box .cir {height: 11rem}
  .sub6_1 .sect3 .right .cir_box .svg { margin: 0 10px}
  .sub6_1 .sect3 .right .cir_box .svg svg {height: 20px;}
  .sub6_1 .sect3 .right .cir_box .cir .txt_box span {font-size: 11px}
  .sub6_1 .sect3 .right .cir_box .cir .txt_box .deps3_tit {font-size: var(--deps4_tit)}

  .sub6_2_1 .sect9 .long_cir_box.type1 .cir {width: 100%; margin-right: 0}
  .sub6_2_1 .sect9 .long_cir_box.type1 .cir:nth-child(n+2) {margin-top: 5px}

  .sub06_3 .sect2 .cont .cir_wrap .cir {width: 13rem; height: 13rem}
  .sub06_3 .sect2 .cont .cir_wrap .round { height: 13rem; padding: 0 10px}
  .sub06_3 .sect2 .cont .cir_wrap .round + .round {margin-left: -10px;}

  .sub06_3 .sect7 .graph_3d {padding: 6rem 4rem 10rem 8rem}
  .sub06_3 .graph_3d .graph_bg .line span {font-size: 1.6rem; left: -5px}
  .sub06_3 .graph_3d .graph_box {height: 30rem}
  .sub06_3 .graph_3d .graph .num {font-size: 2rem; top: -5px}
  .sub06_3 .graph_3d .graph .bar {width: 8rem}
  .sub06_3 .graph_3d .graph_box.active .graph:nth-child(1) .bar {height: calc(30rem * 0.1)}
  .sub06_3 .graph_3d .graph_box.active .graph:nth-child(2) .bar {height: calc(30rem * 0.77)}
  .sub06_3 .graph_3d .graph + .graph {margin-left: 20%}
  .sub06_3 .graph_3d .graph_box .bot_txt {bottom: -15px}

  .sub06_4 .img_com_cont br {display: none}

  .container .sub07_4 .cont_top_txt p br {display: block}

  .allSch_sect .result_tit {margin-top: 12rem}
  .allSch_sect .result_wrap .result_li li a  {padding: 15px 0}
  .allSch_sect .result_wrap .result_li li .sch_txt svg {margin-top: -1px}
  .allSch_sect .result_wrap .result_li.notice a{flex-wrap: wrap ;}
  .allSch_sect .result_wrap .result_li .notice_tit {width: 100%; margin-bottom: 10px}


  .view_page .view_cont .cont {padding: 3rem 2rem 4.5rem}
  .view_page .tit_box .tit {margin-bottom: 1.5rem}
  .view_page .tit_box .badge {margin-bottom: 1.5rem}
  .view_page .cou_input {padding: 3rem}
  .view_page .cou_input ul {display: block}
  .view_page .cou_input ul .inp_list {margin-top: 10px}
  .view_page .cou_input ul li .left {margin-bottom: 5px}
  .view_page .cou_input .bot {flex-direction: column}
  .view_page .cou_input .bot .consent_chk {width: 100%}
  .view_page .cou_input .bot .btn {margin-top: 20px}


  .view_page .info_cont ol {flex-wrap: wrap; justify-content: flex-start}
  .view_page .info_cont li + li {margin-left: 4rem}
  .view_page .info_cont li:last-child {width: 100%; margin-top: 10px; margin-left: 0}
  .view_page .info_cont li .sight {padding: 4px 8px; line-height: 1}
  .view_page .info_cont li .sight span {font-size: 1.6rem}
  .view_page .info_cont li .right:before {margin: 0 1rem}

  .news_list .list_box {margin-top: 2rem}
  .news_list .list_box .q_box, .news_list .list_box a {padding: 2rem 0}
  .news_list .list_box .tit {padding-right: 15px}
  .news_list .list_box .name + .date,
  .news_list .list_box .state {margin-left: 10px}
  .news_list .a_box {padding: 30px}


  .review_list .list_box {gap: 5rem 3rem}
  .review_list .list_box li a {flex-direction: column}
  .review_list .list_box li .left {width: 100%}
  .review_list .list_box li .right {width: 100%; margin-left: 0; margin-top: 20px}
  .review_list .list_box li .right .review_btn {margin-top: 20px}

  .prev_next li {gap: 0 2rem; padding: 2rem 0rem 2rem 5rem;}

  .review_btn {padding: 0.5em}

  .review_list #listView,
  .news_list #listView,
  .thumb_list #listView {min-height: 60rem}

  .write_page .write_box .form .inp_list {flex-wrap: wrap}
  .write_page .write_box .form .inp_list + .inp_list {margin-top: 20px}
  .write_page .write_box .form .inp_list .left {width: 100%; margin-bottom: 5px; transform: none !important}
  .write_page .write_box .form .inp_list .type_badge .badge {margin-right: 5px; margin-bottom: 5px; font-size: 11px}
  .write_page .write_box .form .inp_list .type_badge .badge label {padding: 0 15px; height: 3.0rem;line-height: 2.9rem}
  .write_page .write_box .form .inp_list.start.type2 .left {transform: translateY(0)}
  .write_page .write_box .form .inp_list.consent {position: relative; padding-bottom: 30px}
  .write_page .write_box .form .inp_list.consent .cont_box + .consent_chk {display: flex; justify-content: flex-end; width: 100%; margin-top: 10px}
  .write_page .write_box .form .inp_list.consent .cont_box {margin-top: 1rem}
  .write_page .write_box .form .inp_list.consent .left .consent_chk {position: absolute; right:0; bottom: 0; }


  .sub_terms {margin-top: 18rem}
  .sub_terms .txt_wrap {padding: 0 20px}
  .sub_terms .tit {padding-bottom: 4rem}


  .my_page .inp_list.mark .radio_box .box .chk {width: 12px; height: 12px;}
  .my_page .inp_list.mark .radio_box .box .chk:before {width: 4px; height: 4px}

  .view_page .attach_file {padding: 1.8rem 3rem}
  .view_page .attach_file p {margin-right: 3rem}
  .news_list .list_box .q_box, .news_list .list_box li > a {padding: 2rem 0}

  .list_btn_box .list_btn {min-width: 12rem; padding: 0.65em 0em}

  .in { padding: 0 var(--in_pd);}


  /*    768*/


}

@media screen and (max-width: 500px) {
  .sub01_1 .sect5 .ci .down_wrap {text-align: center}
  .sub01_1 .sect5 .ci .down_wrap .btn {width: 60%}
  .sub01_1 .sect5 .ci .down_wrap .btn + .btn {margin-left: 0; margin-top: 10px}

  .sub01_2 .staff_list .staff_career {padding-bottom: 4rem}
  .sub01_2 .staff_list .staff_img {margin-top: 0; }
  .sub01_2 .staff_list .staff_img img {width: 100%; transform: translateX(0)}

  .sub05 ul.slide_more li {width:60% !important; }

  .sub06_3 .sect2 .cont .cir_wrap {flex-direction: column}
  .sub06_3 .sect2 .cont .cir_wrap .arr {transform: rotate(90deg); margin: 10px 0}
  .sub06_3 .sect2 .cont .cir_wrap .round_wrap {width: 100%}
  .sub06_3 .sect2 .cont .cir_wrap .round { width: calc(50% + 7.5px)}

  .sub07_4 .cont_top_txt {flex-direction: column;align-items: flex-start}
  .sub07_4 .cont_top_txt .cou_btn {margin-left: auto; margin-top: 15px; width: 12rem}


  .point_cont .right.type2 .img_cont {flex-direction: column-reverse; }
  .point_cont .right.type2 .img_cont .img_txt {margin-left: 0; width: 100%}
  .point_cont .right.type2 .img_cont .img_txt .txt {margin-top: 5px}
  .point_cont .right.type2 .img_cont .img {width: 100%; margin-top: var(--cont_mo_mt)}

  .news_list .list_box .q_box {position: relative}
  .news_list .list_box .q_box,
  .news_list .list_box a {flex-wrap: wrap}

  .news_list .list_box .tit {width: 100%; flex: none; order: 2}
  .news_list .list_box .cir_badge,
  .news_list .list_box .state {order: 1; margin-left: 0; margin-bottom: 10px}
  .news_list .list_box .name,
  .news_list .list_box .date {order: 3; margin-top: 5px; text-align: left; width: auto; min-width: 0}
  .news_list .list_box .name {margin-left: 0}
  .news_list .list_box .icon {position: absolute; right: 0; top: 50%; transform: translateY(-50%)}



  .view_page .qa_cont .box {display: block; padding: 4rem 2rem}
  .view_page .qa_cont .box .txt {margin-left: 0; margin-top: 15px}

  .sub04_3 .sect4 .sub4_3_1 .col_sect {flex-wrap: wrap}

  .sub04_3 .sect4 .sub4_3_1 .col_sect .box + .box {margin-left: 0; margin-top: 20px}

  .my_page .inp_list {flex-wrap: wrap}
  .my_page .inp_list .left {width: 100%}
  .my_page .inp_list .right {margin-top: 5px}

  .my_page .inp_list.pw .left {transform: none}

  .my_page .inp_list.consent {flex-wrap: nowrap; flex-direction: column; align-items: flex-start}
  .my_page .inp_list.consent .view_btn {margin-left: 0; margin-top: 10px}
  .my_page .inp_list.consent .chk_btn {margin-top: -30px}

  .my_page .inp_list .radio_wrap {margin-top: 5px}

  .un_found_wrap .box { width: 90%; margin: 0 auto; }
  .un_found_wrap .box .txt br { display: none; }
  .un_found_wrap .box .list_btn { padding: 7px 15px; }

}
